Bug 62217 - Problem with KDE shutdown
Summary: Problem with KDE shutdown
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-28 15:01 UTC by Oswald Wyler
Modified: 2006-10-18 14:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:32:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oswald Wyler 2002-03-28 15:01:42 UTC
Description of Problem:  On Shutdown with  /sbin/shutdown in the Login panel, 
I'm getting a
short loop: the login panel comes up again, and stays up.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Set shutdown in the login panel to /sbin/shutdown
2. Klick logout, then OK
3.  Klick shutdown, then OK

Actual Results:


Expected Results:


Additional Information:

Comment 1 Oswald Wyler 2002-09-25 20:16:45 UTC
From owyler@suscom-maine.net

The bug is no longer there in my system

Comment 2 Petr Rockai 2005-08-10 16:04:10 UTC
Please retry with current version of Fedora Core. Unless you followup on this  
bug, it will be considered fixed and will be closed at some point... Thank you  
for your time.  

Comment 3 Bill Nottingham 2006-10-18 14:32:42 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.